/*市営用写真表題欄*/

th.kumacity {
  color: #ffffff;
  background: #1f9e3b;
  }

/*上記表題欄用小文字*/

font.photomini {
  color: #ffffff;
  }

/*市営サブメニュー選択*/

a.siei {
  text-decoration: none;
  border-top: 2px solid #92cc80;
  border-left: 2px solid #92cc80;
  border-bottom: 2px solid #0c6d12;
  border-right: 2px solid #0c6d12;
  padding: 4px 17px;
  font: bold 12pt sans-serif;
  color: #ffffff;
  background-color: #218e1a;
  }

a.siei:visited {
  color: #cccccc;
  }

a.siei:hover {
  color: #ffffff;
  background-color: #3ca93c;
  }

a.siei:active {
  color: #faec78;
  background-color: #3ca93c;
  }
